-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Versión del servidor:         5.5.36 - MySQL Community Server (GPL)
-- SO del servidor:              Win32
-- HeidiSQL Versión:             7.0.0.4311
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Volcando estructura para tabla valios-obratraz
CREATE TABLE `obratraz` (
  `idobra` int(9) unsigned NOT NULL DEFAULT '0',
  `detalle` text NOT NULL,
  `sigla` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`idobra`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Volcando datos para la tabla obratraz: ~47.901 rows (aproximadamente)
/*!40000 ALTER TABLE `obratraz` DISABLE KEYS */;
/* SELECT * FROM obratraz LIMIT 0, 1000 */
INSERT INTO `obratraz` (`idobra`, `detalle`, `sigla`) VALUES
	(208, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA GRAFICA DE LA PROVINCIA DE CORDOBA', 'GRAFICA CORDOBA'),
	(307, 'OBRA SOCIAL PORTUARIOS ARGENTINOS DE MAR DEL PLATA', 'OSPA              '),
	(406, 'OBRA SOCIAL DEL PERSONAL DEL ORGANISMO DE CONTROL EXTERNO', 'OSPOCE            '),
	(505, 'OBRA SOCIAL DE CAPITANES, PILOTOS Y PATRONES DE PESCA', 'OSPESCA           '),
	(604, 'OBRA SOCIAL DE AGENTES DE LOTERIAS Y AFINES DE LA REPUBLICA  ARGENTINA', 'OSALARA           '),
	(703, 'MUTUAL DEL PERSONAL DEL AGUA Y LA ENERGIA  DE MENDOZA', 'AyE MENDOZA'),
	(901, 'OBRA SOCIAL DE LA ACTIVIDAD DE SEGUROS, REASEGUROS, CAPITALIZACION Y AHORRO Y PRESTAMO PARA LA VIVIENDA', 'OSSEG             '),
	(1102, 'OBRA SOCIAL PARA LA ACTIVIDAD DOCENTE', 'OSPLAD            '),
	(1201, 'OBRA SOCIAL PARA EL PERSONAL DEL MINISTERIO DE ECONOMIA Y DE OBRAS Y SERVICIOS PUBLICOS', 'OSME              '),
	(1300, 'OBRA SOCIAL FERROVIARIA', 'OSFE              '),
	(1508, 'OBRA SOCIAL DE LA ASOCIACION CIVIL PROSINDICATO DE AMAS DE CASA DE LA REPUBLICA ARGENTINA', 'OSSACRA           '),
	(1607, 'OBRA SOCIAL DEL SINDICATO UNIDO DE TRABAJADORES DE LA INDUSTRIA DE AGUAS GASEOSAS DE LA PROVINCIA DE SANTA FE', 'OSSUTIAguaG SF'),
	(1706, 'OBRA SOCIAL DEL PERSONAL JERARQUICO DE LA REPUBLICA ARGENTINA PARA EL PERSONAL JERARQUICO DE LA INDUSTRIA GRAFICA Y EL PERSONAL JERARQUICO DEL AGUA Y LA ENERGIA', 'OSJERA            '),
	(1805, 'OBRA SOCIAL DE LOS  LEGISLADORES DE LA REPUBLICA ARGENTINA', 'OSLERA            '),
	(1904, 'OBRA SOCIAL DE LA FEDERACION DE CAMARAS Y CENTROS COMERCIALES ZONALES DE LA REPUBLICA ARGENTINA', 'FEDECAMARAS       '),
	(2105, 'OBRA SOCIAL PROFESIONALES DEL TURF DE LA REPUBLICA ARGENTINA', 'OSPROTURA         '),
	(2204, 'OBRA SOCIAL DE EMPLEADOS Y PERSONAL JERARQUICO  DE LA ACTIVIDAD DEL  NEUMATICO ARGENTINO DE NEUMATICOS GOOD YEAR SRL', 'GOOD YEAR'),
	(2303, 'OBRA SOCIAL PARA EL  PERSONAL DE EMPRESAS DE  LIMPIEZA, SERVICIOS Y MAESTRANZA DE MENDOZA', 'OSPELSyMM'),
	(2402, 'OBRA SOCIAL DEL PERSONAL JERARQUICO DEL TRANSPORTE AUTOMOTOR DE PASAJEROS DE CORDOBA Y AFINES', 'OSPJTAPCyA'),
	(2501, 'OBRA SOCIAL DE MINISTROS, SECRETARIOS Y SUBSECRETARIOS', 'OSMISS            '),
	(2600, 'OBRA SOCIAL DE LOS TRABAJADORES DE LA CARNE Y AFINES DE LA REPUBLICA ARGENTINA', 'OSTCARA    '),
	(2709, 'OBRA SOCIAL DE LOS TRABAJADORES ASOCIADOS A LA ASOCIACION MUTUAL MERCANTIL ARGENTINA', 'OSTAMMA           '),
	(2808, 'OBRA SOCIAL DE LA CAMARA DE EMPRESARIOS DE AGENCIAS DE REMISES DE LA PROVINCIA DE BUENOS AIRES', 'OSEARBA'),
	(2907, 'OBRA SOCIAL ASOCIACION MUTUAL METALURGICA VILLA CONSTITUCION', 'OSAMMVC           '),
	(3009, 'OBRA SOCIAL DEL PERSONAL ASOCIADO A ASOCIACION MUTUAL SANCOR', 'OSPERSAAMS '),
	(3108, 'OBRA SOCIAL DE LOS INMIGRANTES ESPANOLES Y SUS DESCENDIENTES RESIDENTES EN LA REPUBLICA ARGENTINA', 'OSPANA            '),
	(3207, 'OBRA SOCIAL DE TRABAJADORES SOCIOS DE LA ASOCIACION MUTUAL DEL PERSONAL JERARQUICO DE BANCOS OFICIALES NACIONALES', 'JERARQUICOS SALUD'),
	(3306, 'OBRA SOCIAL DE TRABAJADORES VENDEDORES DE DIARIOS REVISTAS Y AFINES', 'OSTVENDRA         '),
	(3405, 'OBRA SOCIAL ASOCIACION  MUTUAL DE LOS OBREROS CATOLICOS PADRE FEDERICO GROTE', 'OSAMOC       '),
	(3504, 'OBRA SOCIAL DE CONDUCTORES TITULARES DE TAXIS DE LA CIUDAD AUTONOMA DE BUENOS AIRES', 'TAXIS BsAs'),
	(3603, 'OBRA SOCIAL PROGRAMAS MEDICOS SOCIEDAD ARGENTINA DE CONSULTORIA MUTUAL', 'OSPM              '),
	(3702, 'OBRA SOCIAL DE YACIMIENTOS CARBONIFEROS', 'OSYC'),
	(100106, 'OBRA SOCIAL PARA EL PERSONAL DE LA INDUSTRIA ACEITERA, DESMOTADORA Y AFINES', 'OSIAD             '),
	(100205, 'OBRA SOCIAL DE ACTORES', 'OSA               '),
	(100304, 'OBRA SOCIAL DE TECNICOS DE VUELO DE LINEAS AEREAS', 'OSTVLA            '),
	(100403, 'OBRA SOCIAL DEL PERSONAL SUPERIOR Y PROFESIONAL DE EMPRESAS AEROCOMERCIALES', 'OSPEA             '),
	(100502, 'OBRA SOCIAL DEL PERSONAL AERONAUTICO', 'OSPA              '),
	(100601, 'OBRA SOCIAL DEL PERSONAL DE AERONAVEGACION DE ENTES PRIVADOS', 'OSPADEP           '),
	(100700, 'OBRA SOCIAL DEL PERSONAL TECNICO AERONAUTICO', 'OSPTA             '),
	(100809, 'OBRA SOCIAL DE AERONAVEGANTES', 'OSA               '),
	(100908, 'OBRA SOCIAL  EMPLEADOS DE AGENCIAS DE INFORMES', 'OSEADI            '),
	(101000, 'OBRA SOCIAL DEL PERSONAL DE AGUAS GASEOSAS Y AFINES', 'OSPAGA            '),
	(101109, 'OBRA SOCIAL DE ALFAJOREROS, REPOSTEROS, PIZZEROS Y HELADEROS', 'OSARPYH           '),
	(101208, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DE LA ALIMENTACION', 'OSPIA             '),
	(101604, 'OBRA SOCIAL DEL PERSONAL DEL AUTOMOVIL  CLUB ARGENTINO', 'OSPACA            '),
	(101802, 'OBRA SOCIAL DEL PERSONAL DEL AZUCAR DEL INGENIO LA ESPERANZA', 'OSPA              '),
	(101901, 'OBRA SOCIAL DEL PERSONAL DEL AZUCAR DEL INGENIO LEDESMA', 'OSPAIL            '),
	(102300, 'OBRA SOCIAL DEL PERSONAL DEL AZUCAR DEL INGENIO SAN MARTIN', 'OSPA              '),
	(102706, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA AZUCARERA', 'OSPIA             '),
	(102904, 'OBRA SOCIAL DEL PERSONAL DE BARRACAS DE LANAS, CUEROS Y ANEXOS', 'OSPBdeLCyA'),
	(103006, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA BOTONERA', 'OSPIB             '),
	(103105, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL CALZADO', 'OSPICAL           '),
	(103204, 'OBRA SOCIAL DE CONDUCTORES CAMIONEROS Y PERSONAL DEL TRANSPORTE AUTOMOTOR DE CARGAS', 'Cond CAMIONEROS'),
	(103402, 'OBRA SOCIAL DEL PERSONAL DE CARGA Y DESCARGA', 'OSPCYD            '),
	(103600, 'OBRA SOCIAL DEL PERSONAL AUXILIAR DE CASAS PARTICULARES', 'OSPACP            '),
	(103709, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL CAUCHO', 'OSPIC             '),
	(103808, 'OBRA SOCIAL DEL PERSONAL DEL CAUCHO', 'OSPECA            '),
	(103907, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL CAUCHO DE SANTA FE', 'OSPIC SANTA FE    '),
	(104009, 'OBRA SOCIAL DEL PERSONAL DE CEMENTERIOS DE LA REPUBLICA ARGENTINA.', 'OSPCRA            '),
	(104108, 'OBRA SOCIAL DE CERAMISTAS', 'OSCE              '),
	(104207, 'OBRA SOCIAL DEL PERSONAL DE LA CERAMICA, SANITARIOS, PORCELANA DE MESA Y AFINES', 'OSPCSPMYA         '),
	(104306, 'OBRA SOCIAL DEL PERSONAL DE LA ACTIVIDAD CERVECERA Y AFINES', 'OSPACA            '),
	(104405, 'OBRA SOCIAL DEL PERSONAL CINEMATOGRAFICO DE MAR DEL PLATA', 'OSPERCIN          '),
	(104504, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA CINEMATOGRAFICA', 'OSPIC             '),
	(104603, 'OBRA SOCIAL DE OPERADORES CINEMATOGRAFICOS', 'OSOC              '),
	(104801, 'OBRA SOCIAL DE COLOCADORES DE AZULEJOS, MOSAICOS, GRANITEROS, LUSTRADORES Y PORCELANEROS', 'OSCAMGLYP         '),
	(105002, 'OBRA SOCIAL DE CONDUCTORES NAVALES', 'OSCONARA          '),
	(105309, 'OBRA SOCIAL DEL PERSONAL ADMINISTRATIVO Y TECNICO DE LA CONSTRUCCION Y AFINES', 'OSPATCA           '),
	(105408, 'OBRA SOCIAL DEL PERSONAL DE LA CONSTRUCCION', 'OSPECON           '),
	(105507, 'OBRA SOCIAL DE LOS CORTADORES DE LA INDUMENTARIA', 'OSUCI             '),
	(105606, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL CUERO Y AFINES', 'OSPICA            '),
	(105705, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL CHACINADO Y AFINES', 'OSPICHA           '),
	(105804, 'OBRA SOCIAL DE CHOFERES DE CAMIONES', 'OSCHOCA           '),
	(106005, 'OBRA SOCIAL DEL PERSONAL DE ENTIDADES DEPORTIVAS Y CIVILES', 'OSPEDYC           '),
	(106104, 'OBRA SOCIAL DE EMPLEADOS DE DESPACHANTES DE ADUANA', 'OSEDA             '),
	(106203, 'OBRA SOCIAL DEL PERSONAL DE DISTRIBUIDORAS CINEMATOGRAFICAS', 'OSPEDICI          '),
	(106302, 'OBRA SOCIAL DE DOCENTES PARTICULARES', 'OSDOP             '),
	(106401, 'OBRA SOCIAL DEL PERSONAL DE EDIFICIOS DE RENTA Y HORIZONTAL DE LA REPUBLICA ARGENTINA', 'OSPERYHRA         '),
	(106500, 'OBRA SOCIAL DEL PERSONAL DE EDIFICIOS DE RENTA Y HORIZONTAL DE LA CIUDAD AUTONOMA DE BUENOS AIRES  Y GRAN BUENOS AIRES', 'OSPERYH           '),
	(106609, 'OBRA SOCIAL ELECTRICISTAS NAVALES', 'OSEN              '),
	(106708, 'OBRA SOCIAL DE OBREROS EMPACADORES DE FRUTA  DE RIO NEGRO Y NEUQUEN', 'OSOEFRNN'),
	(106807, 'OBRA SOCIAL DEL PERSONAL DE LA ENSENANZA PRIVADA', 'Ensenanza Privada'),
	(106906, 'OBRA SOCIAL DEL PERSONAL DE ESCRIBANIAS DE LA PROVINCIA DE BUENOS AIRES', 'OSPEPBA           '),
	(107008, 'OBRA SOCIAL DEL PERSONAL DE ESCRIBANOS', 'OSPE              '),
	(107107, 'OBRA SOCIAL DEL PERSONAL DEL ESPECTACULO PUBLICO', 'OSPEP             '),
	(107206, 'OBRA SOCIAL DEL PERSONAL DE ESTACIONES DE SERVICIO, GARAGES, PLAYAS DE ESTACIONAMIENTO Y LAVADEROS AUTOMATICOS', 'OSPESGYPE         '),
	(107404, 'OBRA SOCIAL DEL PERSONAL DE FARMACIA', 'OSPF              '),
	(107800, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL FIBROCEMENTO', 'OSPIF             '),
	(107909, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA FIDEERA', 'OSPIF             '),
	(108001, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA FORESTAL DE SANTIAGO DEL ESTERO', 'OSPIFSE           '),
	(108100, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL FOSFORO, ENCENDIDO Y AFINES', 'OSPIF             '),
	(108209, 'OBRA SOCIAL DE FOTOGRAFOS', 'OSFOT             '),
	(108407, 'OBRA SOCIAL DEL PERSONAL DE LA ACTIVIDAD FRUTICOLA', 'OSPAF             '),
	(108506, 'OBRA SOCIAL DEL PERSONAL DE MANIPULEO, EMPAQUE Y EXPEDICION DE FRUTA FRESCA Y HORTALIZAS DE CUYO', 'OSFYHC            '),
	(108605, 'OBRA SOCIAL DE FUTBOLISTAS', 'FAA               '),
	(108704, 'OBRA SOCIAL DE TECNICOS DE FUTBOL', 'OSTECF            '),
	(108803, 'OBRA SOCIAL DEL PERSONAL DEL TURISMO, HOTELERO Y GASTRONOMICO DE LA UNION  DE TRABAJADORES  DEL TURISMO HOTELEROS Y GASTRONOMICOS DE LA REPUBLICA  ARGENTINA', 'OSUTHGRA          '),
	(109004, 'OBRA SOCIAL DEL PERSONAL GRAFICO', 'OSPG              '),
	(109202, 'OBRA SOCIAL DE GUINCHEROS Y MAQUINISTAS DE GRUAS MOVILES', 'OSGMGM'),
	(109301, 'OBRA SOCIAL DEL PERSONAL DE CONSIGNATARIOS DEL MERCADO NACIONAL DE HACIENDA DE LINIERS', 'HACIENDA LINIERS'),
	(109400, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL HIELO Y MERCADOS PARTICULARES', 'OSPIHMP           '),
	(109509, 'OBRA SOCIAL DEL PERSONAL DE LOS HIPODROMOS DE BUENOS AIRES Y SAN ISIDRO', 'OSPHGBAYSI        '),
	(109608, 'OBRA SOCIAL DEL PERSONAL MENSUALIZADO DEL JOCKEY CLUB DE BUENOS AIRES Y LOS HIPODROMOS DE PALERMO Y SAN ISIDRO', 'Jockey HIPODROMOS'),
	(109707, 'OBRA SOCIAL DEL PERSONAL DE IMPRENTA, DIARIOS Y AFINES', 'OSPIDA            '),
	(110008, 'OBRA SOCIAL DEL PERSONAL DE JABONEROS', 'OSPEJ             '),
	(110107, 'OBRA SOCIAL DE JARDINEROS, PARQUISTAS, VIVERISTAS Y FLORICULTORES DE LA REPUBLICA ARGENTINA', 'OSJPVYF           '),
	(110206, 'OBRA SOCIAL DEL PERSONAL DEL JOCKEY CLUB DE ROSARIO', 'Jockey ROSARIO'),
	(110305, 'OBRA SOCIAL DEL PERSONAL LADRILLERO', 'OSPL              '),
	(110404, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA LADRILLERA A MAQUINA', 'OSPILM            '),
	(110503, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA LECHERA', 'OSPIL             '),
	(110602, 'OBRA SOCIAL DE LOCUTORES', 'OSDEL             '),
	(110701, 'OBRA SOCIAL DE LA FEDERACION ARGENTINA DE TRABAJADORES DE LUZ Y FUERZA', 'OSFATLYF          '),
	(110800, 'OBRA SOCIAL DE LOS TRABAJADORES DE LAS EMPRESAS DE ELECTRICIDAD', 'OSTEE             '),
	(110909, 'OBRA SOCIAL DEL PERSONAL DE LUZ Y FUERZA DE CORDOBA ', 'OSLYF             '),
	(111001, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA MADERERA', 'OSPIM             '),
	(111209, 'OBRA SOCIAL DEL PERSONAL DE MAESTRANZA', 'OSPM              '),
	(111308, 'OBRA SOCIAL DE MAQUINISTAS DE TEATRO Y TELEVISION', 'OSMTT'),
	(111407, 'OBRA SOCIAL DE CAPITANES DE ULTRAMAR Y OFICIALES DE LA MARINA MERCANTE', 'OSCOMM            '),
	(111506, 'OBRA SOCIAL DE CAPITANES BAQUEANOS FLUVIALES DE LA MARINA MERCANTE', 'OSCAPBAQFLU       '),
	(111605, 'OBRA SOCIAL DE EMPLEADOS DE LA MARINA MERCANTE', 'OSEMM             '),
	(111704, 'OBRA SOCIAL DE ENCARGADOS APUNTADORES MARITIMOS', 'OSEAM             '),
	(111803, 'OBRA SOCIAL DEL PERSONAL MARITIMO', 'OSPM              '),
	(111902, 'OBRA SOCIAL DEL SINDICATO DE MECANICOS Y AFINES DEL TRANSPORTE AUTOMOTOR', 'OSMATA            '),
	(112004, 'OBRA SOCIAL DEL PERSONAL SUPERIOR MERCEDES BENZ ARGENTINA', 'OSPS MERCEDES     '),
	(112103, 'OBRA SOCIAL DE LA UNION OBRERA METALURGICA DE LA REPUBLICA ARGENTINA', 'OSUOMRA           '),
	(112202, 'OBRA SOCIAL DE LOS  SUPERVISORES DE LA INDUSTRIA METALMECANICA DE LA REPUBLICA ARGENTINA', 'OSSIMRA           '),
	(112301, 'OBRA SOCIAL DEL PERSONAL DE  MICROS Y OMNIBUS DE MENDOZA', 'OSPEMOM           '),
	(112400, 'OBRA SOCIAL DE LA ACTIVIDAD MINERA', 'OSAM          '),
	(112509, 'OBRA SOCIAL MODELOS ARGENTINOS', 'OSMA              '),
	(112608, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA MOLINERA', 'OSPIM             '),
	(112707, 'OBRA SOCIAL DEL PERSONAL MOSAISTA', 'OSPM              '),
	(112806, 'OBRA SOCIAL DE MUSICOS', 'OSDEM             '),
	(113205, 'OBRA SOCIAL DE JEFES Y OFICIALES NAVALES DE RADIOCOMUNICACIONES', 'OSJONR            '),
	(113304, 'OBRA SOCIAL DE JEFES Y OFICIALES MAQUINISTAS NAVALES', 'OSJOMN            '),
	(113403, 'OBRA SOCIAL DEL PERSONAL NAVAL', 'OSPENA            '),
	(113601, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL NEUMATICO', 'OSPIN             '),
	(113700, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA NAVAL', 'OSPIN             '),
	(113809, 'OBRA SOCIAL DE COMISARIOS NAVALES', 'COMISARIOS NAV'),
	(113908, 'OBRA SOCIAL DEL PERSONAL DE PANADERIAS', 'OSPEP             '),
	(114000, 'OBRA SOCIAL DE PANADEROS, PASTELEROS Y FACTUREROS DE ENTRE RIOS', 'OSSPYFER          '),
	(114109, 'OBRA SOCIAL DEL PERSONAL DEL PAPEL, CARTON Y QUIMICOS', 'OSPPCYQ           '),
	(114208, 'OBRA SOCIAL DE LA INDUSTRIA DE PASTAS ALIMENTICIAS', 'OSIPA             '),
	(114307, 'OBRA SOCIAL TRABAJADORES  PASTELEROS, CONFITEROS, PIZZEROS , HELADEROS Y ALFAJOREROS DE LA REPUBLICA ARGENTINA', 'OSTPCHPYARA       '),
	(114505, 'OBRA SOCIAL DE PATRONES DE CABOTAJE DE RIOS Y PUERTOS', 'OSPCRP'),
	(114703, 'OBRA SOCIAL DEL PERSONAL DE PELUQUERIAS, ESTETICAS Y AFINES', 'OSPPEA            '),
	(114901, 'OBRA SOCIAL DE OFICIALES PELUQUEROS Y PEINADORES DE ROSARIO', 'OSOFPP DE ROSARIO '),
	(115003, 'OBRA SOCIAL DEL PERSONAL DE LA ACTIVIDAD PERFUMISTA', 'OSPAP             '),
	(115102, 'OBRA SOCIAL DE TRABAJADORES DE PRENSA DE BUENOS AIRES', 'OSTPBA            '),
	(115201, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL PESCADO DE MAR DEL PLATA', 'OS PESCADO MdelP'),
	(115300, 'OBRA SOCIAL DE PETROLEROS', 'OSPE              '),
	(115409, 'OBRA SOCIAL DEL PETROLEO Y GAS PRIVADO', 'OSPEGAP           '),
	(115508, 'OBRA SOCIAL DE PETROLEROS DE CORDOBA', 'OSPECOR'),
	(115607, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA PETROQUIMICA', 'OSPIP             '),
	(115706, 'OBRA SOCIAL PARA PILOTOS DE LINEAS AEREAS COMERCIALES Y REGULARES', 'OSPLA             '),
	(115805, 'OBRA SOCIAL DEL PERSONAL DE FABRICAS DE PINTURA', 'UPFPARA           '),
	(116006, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL PLASTICO', 'OSPIP             '),
	(116105, 'OBRA SOCIAL DE CAPATACES  ESTIBADORES PORTUARIOS', 'OSCEP             '),
	(116204, 'OBRA SOCIAL DE PORTUARIOS ARGENTINOS', 'OSPA              '),
	(116709, 'OBRA SOCIAL PORTUARIOS DE PUERTO SAN MARTIN Y BELLA VISTA', 'OSPPSMBV'),
	(117207, 'OBRA SOCIAL DEL PERSONAL DE PRENSA DE LA REPUBLICA ARGENTINA', 'OSPPRA            '),
	(117405, 'OBRA SOCIAL DEL PERSONAL DE PRENSA DE BAHIA BLANCA', 'PRENSA BAHIA BLANCA'),
	(117603, 'OBRA SOCIAL DEL PERSONAL DE PRENSA DE LA PROVINCIA DE CHACO', 'OSPPCHA           '),
	(117702, 'OBRA SOCIAL DEL PERSONAL DE PRENSA DE MAR DEL PLATA', 'OSPREN            '),
	(117801, 'OBRA SOCIAL DEL PERSONAL DE PRENSA DE MENDOZA', 'PRENSA MENDOZA'),
	(118002, 'OBRA SOCIAL DE EMPLEADOS DE PRENSA DE CORDOBA', 'OSEPC             '),
	(118200, 'OBRA SOCIAL DE AGENTES DE PROPAGANDA MEDICA DE LA REPUBLICA ARGENTINA', 'OSAPM             '),
	(118309, 'OBRA SOCIAL DE AGENTES DE PROPAGANDA MEDICA DE CORDOBA', 'PROP MED CBA'),
	(118408, 'OBRA SOCIAL DE AGENTES DE PROPAGANDA MEDICA DE ENTRE RIOS', 'OSAPMER           '),
	(118507, 'OBRA SOCIAL DE AGENTES DE PROPAGANDA MEDICA DE ROSARIO', 'PROP MED ROSARIO'),
	(118606, 'OBRA SOCIAL DEL PERSONAL DE LA PUBLICIDAD', 'OSPP              '),
	(118705, 'OBRA SOCIAL DEL PERSONAL DE INDUSTRIAS QUIMICAS Y PETROQUIMICAS', 'OSPIQYP           '),
	(118804, 'OBRA SOCIAL DE RECIBIDORES DE GRANOS Y ANEXOS', 'OSRGA             '),
	(118903, 'OBRA SOCIAL DEL PERSONAL DE RECOLECCION Y BARRIDO DE ROSARIO', 'RECOL ROSARIO'),
	(119005, 'OBRA SOCIAL DEL PERSONAL DE REFINERIAS DE MAIZ', 'REFINERIAS MAIZ'),
	(119203, 'OBRA SOCIAL DE RELOJEROS Y JOYEROS', 'OSRJA             '),
	(119302, 'OBRA SOCIAL DEL PERSONAL RURAL Y ESTIBADORES DE LA REPUBLICA ARGENTINA', 'OSPRERA           '),
	(119500, 'OBRA SOCIAL DEL PERSONAL DE LA SANIDAD ARGENTINA', 'OSPSA             '),
	(119609, 'OBRA SOCIAL DEL PERSONAL DE INSTALACIONES SANITARIAS', 'OSPIS             '),
	(119708, 'OBRA SOCIAL DEL PERSONAL DE SEGURIDAD COMERCIAL, INDUSTRIAL E INVESTIGACIONES PRIVADAS', 'OSPSIP            '),
	(119906, 'OBRA SOCIAL DE SERENOS DE BUQUES', 'OSSdeB'),
	(120306, 'OBRA SOCIAL DEL PERSONAL DE SUPERVISION DE LA EMPRESA SUBTERRANEOS DE BUENOS AIRES', 'OSPSESBA          '),
	(120405, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION DE LA EMPRESA SUBTERRANEOS DE BUENOS AIRES', 'OSPDESBA          '),
	(120504, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA  DEL TABACO', 'OSPIT             '),
	(120603, 'OBRA SOCIAL DE EMPLEADOS DEL TABACO DE LA REPUBLICA ARGENTINA', 'OSETRA            '),
	(120702, 'OBRA SOCIAL DEL PERSONAL DE LAS TELECOMUNICACIONES DE LA REPUBLICA ARGENTINA', 'OSTEL             '),
	(120801, 'OBRA SOCIAL DE TRABAJADORES DE LAS COMUNICACIONES', 'OSTRAC            '),
	(120900, 'OBRA SOCIAL DEL PERSONAL DE TELEVISION', 'OSPTV             '),
	(121002, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA TEXTIL', 'OSPIT             '),
	(121101, 'OBRA SOCIAL DE EMPLEADOS TEXTILES Y AFINES', 'OSETYA            '),
	(121309, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL TRACTOR', 'OSPITR'),
	(121507, 'OBRA SOCIAL DE LA INDUSTRIA DEL TRANSPORTE  AUTOMOTOR DE CORDOBA', 'OSITAC            '),
	(121606, 'OBRA SOCIAL DE CONDUCTORES DE TRANSPORTE COLECTIVO DE PASAJEROS', 'COND TRANSP PASAJ'),
	(121705, 'OBRA SOCIAL DEL PERSONAL DE LA ACTIVIDAD DEL TURF', 'OSPAT             '),
	(121804, 'OBRA SOCIAL CONDUCTORES DE TAXIS DE CORDOBA', 'OSTC              '),
	(121903, 'OBRA SOCIAL DE VAREADORES', 'OSdeV'),
	(122005, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL VESTIDO', 'OSPIV             '),
	(122104, 'OBRA SOCIAL DE VIAJANTES VENDEDORES DE LA REPUBLICA ARGENTINA. (ANDAR)', 'OSVVRA            '),
	(122302, 'OBRA SOCIAL DEL PERSONAL DE LA ACTIVIDAD VIAL', 'OSPA-VIAL         '),
	(122401, 'OBRA SOCIAL DE  EMPLEADOS DE LA INDUSTRIA DEL VIDRIO', 'OSEIV             '),
	(122500, 'OBRA SOCIAL DEL PERSONAL DE LA INDUSTRIA DEL VIDRIO', 'OSPIV             '),
	(122609, 'OBRA SOCIAL DEL PERSONAL DE LA ACTIVIDAD VITIVINICOLA', 'OSPAV             '),
	(122807, 'OBRA SOCIAL DEL PERSONAL DE VIGILANCIA Y SEGURIDAD COMERCIAL, INDUSTRIAL E INVESTIGACIONES PRIVADAS DE CORDOBA', 'OSPEVIC           '),
	(122906, 'OBRA SOCIAL DEL PERSONAL DE ESTACIONES DE SERVICIO, GARAGES, PLAYAS Y LAVADEROS AUTOMATICOS DE LA PROVINCIA DE SANTA FE', 'OSPESGA           '),
	(123008, 'OBRA SOCIAL PARA EL PERSONAL DE ESTACIONES DE SERVICIO, GARAGES, PLAYAS DE ESTACIONAMIENTO, LAVADEROS AUTOMATICOS Y GOMERIAS DE LA REPUBLICA ARGENTINA', 'OSPES             '),
	(123107, 'OBRA SOCIAL DE TALLERISTAS A DOMICILIO', 'OSTAD             '),
	(123305, 'OBRA SOCIAL DEL PERSONAL DE SOCIEDADES DE AUTORES Y AFINES', 'OSPESA            '),
	(123404, 'OBRA SOCIAL DEL PERSONAL DE PRENSA DE ROSARIO', 'OSPRO             '),
	(123503, 'OBRA SOCIAL DEL PERSONAL DE PRENSA DE TUCUMAN', 'OSPRENTUC         '),
	(123602, 'OBRA SOCIAL DE TRABAJADORES DE PERKINS ARGENTINA S.A.I.C', 'OSTP              '),
	(123701, 'OBRA SOCIAL DE PEONES DE TAXIS DE LA CAPITAL FEDERAL', 'OSPETAX           '),
	(123909, 'OBRA SOCIAL DE VENDEDORES AMBULANTES DE LA REPUBLICA ARGENTINA', 'OSVARA            '),
	(124001, 'OBRA SOCIAL DE BOXEADORES AGREMIADOS DE LA REPUBLICA ARGENTINA', 'OSBARA            '),
	(124506, 'OBRA SOCIAL DE TRABAJADORES DE LA INDUSTRIA DEL GAS', 'OSTIG             '),
	(125103, 'OBRA SOCIAL DE LOS PROFESIONALES UNIVERSITARIOS DEL AGUA Y LA ENERGIA ELECTRICA', 'OSPUAYE           '),
	(125301, 'OBRA SOCIAL FEDERAL DE LA FEDERACION NACIONAL DE TRABAJADORES DE OBRAS SANITARIAS', 'OSFFENTOS         '),
	(125509, 'OBRA SOCIAL DE LA FEDERACION ARGENTINA DEL TRABAJADOR  DE LAS UNIVERSIDADES NACIONALES', 'OSFATUN           '),
	(125707, 'OBRA SOCIAL UNION PERSONAL DE LA UNION DEL  PERSONAL CIVIL DE LA NACION', 'OSPCN             '),
	(125905, 'OBRA SOCIAL DE ARBITROS DEPORTIVOS DE LA REPUBLICA ARGENTINA', 'OSADRA            '),
	(126007, 'OBRA SOCIAL DE LA FEDERACION GREMIAL DE LA INDUSTRIA DE LA CARNE Y SUS DERIVADOS', 'OSFGPICD'),
	(126106, 'OBRA SOCIAL PARA LOS TRABAJADORES DE LA EDUCACION PRIVADA ', 'OSTEP             '),
	(126205, 'OBRA SOCIAL DE LOS EMPLEADOS DE COMERCIO Y ACTIVIDADES CIVILES', 'OSECAC            '),
	(126304, 'OBRA SOCIAL BANCARIA ARGENTINA', 'OSBA              '),
	(126502, 'OBRA SOCIAL DE LA CONFEDERACION DE OBREROS Y EMPLEADOS MUNICIPALES ARGENTINA ', 'OSCOEMA'),
	(126601, 'OBRA SOCIAL DEL PERSONAL DE INDUSTRIAS  QUIMICAS Y PETROQUIMICAS DE ZARATE CAMPANA', 'OPZC              '),
	(126700, 'OBRA SOCIAL DEL PERSONAL DE LA ACTIVIDAD AZUCARERA TUCUMANA', 'Azucarera Tucumana'),
	(126809, 'OBRA SOCIAL DE CONDUCTORES DE REMISES Y AUTOS AL INSTANTE Y AFINES', 'OSCRAIA           '),
	(126908, 'OBRA SOCIAL DE LOS MEDICOS DE LA CIUDAD DE BUENOS AIRES', 'OSMEDICA          '),
	(127000, 'OBRA SOCIAL DE TRABAJADORES DE ESTACIONES DE SERVICIO', 'OSTES             '),
	(127109, 'OBRA SOCIAL DEL PERSONAL DE TELECOMUNICACIONES SINDICATO BUENOS AIRES', 'OSPETELCO         '),
	(127208, 'OBRA SOCIAL DE MANDOS MEDIOS DE TELECOMUNICACIONES EN LA REPUBLICA ARGENTINA Y MERCOSUR', 'OSMMEDT           '),
	(127307, 'OBRA SOCIAL DE TRABAJADORES VIALES Y AFINES DE LA REPUBLICA ARGENTINA', 'OSTV'),
	(127406, 'OBRA SOCIAL DE OBREROS Y EMPLEADOS TINTOREROS SOMBREREROS Y LAVADEROS DE LA REPUBLICA ARGENTINA', 'OSOETSYLARA       '),
	(127505, 'OBRA SOCIAL DEL PERSONAL DE FARMACIA', 'OSPF              '),
	(127604, 'OBRA SOCIAL PARA EL PERSONAL DE OBRAS Y SERVICIOS SANITARIOS', 'OSOSS             '),
	(127703, 'OBRA SOCIAL PERSONAL ESTACIONES DE SERVICIO,GARAGES,PLAYAS Y LAVADEROS DE LA PROVINCIA DEL CHACO', 'OSPESCHA          '),
	(127802, 'OBRA SOCIAL DE LUZ Y FUERZA DE LA PATAGONIA', 'OSLYF PATAGONIA   '),
	(127901, 'OBRA SOCIAL DE PETROLEROS PRIVADOS', 'OSPEPRI'),
	(128003, 'OBRA SOCIAL DEL PERSONAL DE INDUSTRIAS QUIMICAS Y PETROQUIMICAS', 'OSPIQYP           '),
	(128102, 'OBRA SOCIAL DE LA UNION DE TRABAJADORES DEL INSTITUTO NACIONAL DE SERVICIOS SOCIALES PARA JUBILADOS Y PENSIONADOS DE LA REPUBLICA ARGENTINA', 'OSUTI'),
	(200400, 'OBRA SOCIAL DEL PERSONAL DE LA EMPRESA NACIONAL DE CORREOS Y TELEGRAFOS S.A. Y DE LAS  COMUNICACIONES DE LA REPULICA ARGENTINA', 'OSPEC             '),
	(300704, 'OBRA SOCIAL CERAS JOHNSON', 'JOHNSON           '),
	(302106, 'OBRA SOCIAL PARA DIRECTIVOS, TECNICOS Y EMPLEADOS DE JOHN DEERE ARGENTINA', 'DITEM             '),
	(302304, 'OBRA SOCIAL COMPANIA MINERA AGUILAR S.A', 'AGUILAR'),
	(302601, 'OBRA SOCIAL COOPERATIVA DE ASISTENCIA MUTUA Y TURISMO DEL PERSONAL DE LAS SOCIEDADES PIRELLI LTDA.', 'COMPIR            '),
	(302809, 'OBRA SOCIAL REFINERIAS DE MAIZ S.A.I.C.F.', 'OSRM              '),
	(303109, 'OBRA SOCIAL SUPERCO', 'SUPERCO'),
	(303307, 'OBRA SOCIAL CABOT ARGENTINA', 'CABOT'),
	(303406, 'OBRA SOCIAL DEL PERSONAL SHELL-CAPSA', 'SHELL'),
	(303703, 'OBRA SOCIAL DEL PERSONAL DE PBBPOLISUR SA DE BAHIA BLANCA', 'PBBPOLISUR'),
	(303901, 'OBRA SOCIAL DE FORD AGENTINA S.C.A', 'FORD'),
	(304003, 'OBRA SOCIAL DE VOLKSWAGEN ARGENTINA S.A.', 'OSVWA'),
	(400107, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION DE LAS EMPRESAS DE LA ALIMENTACION Y DEMAS ACTIVIDADES EMPRESARIAS', 'OPDEA             '),
	(400206, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION DE LA INDUSTRIA AUTOMOTRIZ ARGENTINA', 'OSPREME           '),
	(400305, 'OBRA SOCIAL COOPERATIVA LTDA.  DE ASISTENCIA MEDICA ,FARMACEUTICA,CREDITO, Y CONSUMO DEL PERSONAL SUPERIOR DE LA INDUSTRIA DEL CAUCHO Y OTRAS ACTIVIDADES   INDUSTRIALES', 'CAMPSIC           '),
	(400404, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION DE LA INDUSTRIA CERVECERA Y MALTERA', 'SERVESALUD        '),
	(400503, 'OBRA SOCIAL ASOCIACION DEL PERSONAL DE DIRECCION Y JERARQUICO DE LA INDUSTRIA DEL CIGARRILLO', 'APDJIC            '),
	(400602, 'OBRA SOCIAL DEL PERSONAL DIRECTIVO DE LA INDUSTRIA DE LA CONSTRUCCION', 'OSDIC             '),
	(400701, 'OBRA SOCIAL CAMARA DE LA INDUSTRIA CURTIDORA ARGENTINA', 'OSCICA            '),
	(400800, 'OBRA SOCIAL DE EJECUTIVOS Y DEL PERSONAL DE DIRECCION DE EMPRESAS', 'OSDE              '),
	(400909, 'OBRA SOCIAL ACCION SOCIAL DE EMPRESARIOS', 'ASE               '),
	(401001, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION DE LAS EMPRESAS QUE ACTUAN EN FRUTOS DEL PAIS', 'FRUTOS            '),
	(401100, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION ALFREDO FORTABAT', 'FORTABAT'),
	(401209, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION DE LA INDUSTRIA METALURGICA  Y DEMAS ACTIVIDADES EMPRESARIAS', 'OSIM              '),
	(401308, 'OBRA SOCIAL PARA EL PERSONAL DE DIRECCION DE LA INDUSTRIA MADERERA', 'OSMAD             '),
	(401605, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION DE LA INDUSTRIA PRIVADA DEL PETROLEO', 'OSDIPP            '),
	(401704, 'OBRA SOCIAL  DE EMPRESARIOS, PROFESIONALES Y MONOTRIBUTISTAS', 'OSDEPYM           '),
	(401803, 'OBRA SOCIAL ASOCIACION MUTUAL DEL PERSONAL DE PHILIPS ARGENTINA (AMPAR)', 'AMPAR             '),
	(401902, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION DE PERFUMERIA E.W. HOPE', 'WHOPE             '),
	(402004, 'OBRA SOCIAL DEL PERSONAL DE DIRECCION DE LA SANIDAD LUIS PASTEUR', 'OSLPASTEUR        '),
	(402103, 'OBRA SOCIAL ASOCIACION DEL PERSONAL DE DIRECCION DE LA INDUSTRIA SIDERURGICA', 'APDIS             '),
	(402202, 'OBRA SOCIAL MUTUALIDAD INDUSTRIAL TEXTIL ARGENTINA', 'MITA              '),
	(402301, 'OBRA SOCIAL ASOCIACION DEL PERSONAL SUPERIOR DE LA ORGANIZACION TECHINT', 'APSOT             '),
	(402400, 'OBRA SOCIAL PARA EL PERSONAL DE DIRECCION DE LA INDUSTRIA VITIVINICOLA Y AFINES', 'OSEDEIV           '),
	(402509, 'OBRA SOCIAL YPF', 'OSYPF             '),
	(402608, 'OBRA SOCIAL ASOCIACION DE SERVICIOS SOCIALES PARA EMPRESARIOS Y PERSONAL DE DIRECCION DE EMPRESAS DEL COMERCIO, SERVICIOS, PRODUCCION, INDUSTRIA Y CIVIL (ASSPE )', 'ASSPE             '),
	(402707, 'OBRA SOCIAL DE DIRECCION OSDO', 'OSDO'),
	(402806, 'OBRA SOCIAL DE DIRECCION DE LA ACTIVIDAD AEROCOMERCIAL PRIVADA', 'AEROCOM PRIVADA'),
	(402905, 'OBRA SOCIAL DE DIRECCIÃ“N WITCEL', 'WITCEL'),
	(500807, 'INSTITUTO NACIONAL DE SERVICIOS SOCIALES PARA JUBILADOS Y PENSIONADOS', 'PAMI'),
	(600309, 'ASOCIACION DE OBRAS SOCIALES DE BELLA VISTA', 'ASOC OS BELLA VISTA'),
	(600408, 'ASOCIACION DE OBRAS SOCIALES DE COMODORO RIVADAVIA', 'ASOC OS C RIVAD'),
	(600903, 'ASOCIACION DE OBRAS SOCIALES DE ESPERANZA', 'ASOC OS ESPERANZA'),
	(601104, 'ASOCIACION GUALEGUAYCHU DE OBRAS SOCIALES', 'ASOC GUAL OS'),
	(601203, 'ASOCIACION DE OBRAS SOCIALES DE GUALEGUAY', 'ASOC OS GUALEGUAY'),
	(601302, 'ASOCIACION DE OBRAS SOCIALES DE MAR DEL PLATA', 'ADOS MAR DEL PLATA'),
	(602305, 'ASOCIACION DE OBRAS SOCIALES DE ROSARIO', 'ADOS ROSARIO      '),
	(602404, 'ASOCIACION DE OBRAS SOCIALES DE RUFINO', 'ASOC OS RUFINO'),
	(602602, 'ASOCIACION DE OBRAS SOCIALES DE SAN JORGE', 'ASOC OS SAN JORGE'),
	(603100, 'ASOCIACION DE OBRAS SOCIALES DE TRELEW', 'ASOC OS TRELEW'),
	(700108, 'OBRA SOCIAL DEL PERSONAL MUNICIPAL DE AVELLANEDA', 'MUNIAVELLANEDA'),
	(700801, 'OBRA SOCIAL DEL PERSONAL MUNICIPAL DE LA MATANZA', 'MUNIMATANZA'),
	(701002, 'OBRA SOCIAL PARA EL PERSONAL MUNICIPAL DE TRES DE FEBRERO', 'OSPMTF'),
	(800105, 'OBRA SOCIAL ATANOR S.A', 'ATANOR'),
	(800303, 'OBRA SOCIAL PAPEL MISIONERO S.A.I.F. Y C.', 'OSPMisionero'),
	(800501, 'OBRA SOCIAL ACEROS PARANA', 'ACEROS'),
	(900102, 'OBRA SOCIAL DEL PERSONAL DE EMPRESAS FIAT Y EMPRESAS PEUGEOT CITROEN ARGENTINA', 'OSPEF Y EPCA      '),
	(923001, 'O.S.P. RIO NEGRO (IPROSS)', 'IPROSS'),
	(1000900, 'NO SE INFORMA', ' NOSEINFORMA'),
	(1000901, 'OBRA SOCIAL EMPLEADOS PUBLICOS MENDOZA', 'OSEP'),
	(1000902, 'OMINT ', 'OMINT'),
	(1000903, 'SANCOR SALUD', 'SANCOR'),
	(1000904, 'ANDAR VISITAR', 'ANDAR'),
	(1000905, 'SWISS MEDICAL', 'SWISS'),
	(1000906, 'CAJA FORENSE', 'FORENSE'),
	(1000907, 'OSPLAD', 'OSPLAD'),
	(1000908, 'GALENO', 'GALENO'),
	(1000909, 'MEDIFE', 'MEDIFE'),
	(1000910, '20 de OCTUBRE', '20 de OCTUBRE'),
	(1000911, 'OSPIDA', 'OSPIDA'),
	(1000912, 'OSECAC', 'OSECAC'),
	(1000913, 'ART PREVENCION', 'PREVENCION'),
	(1000914, 'ART MAPFRE', 'MAPFRE'),
	(1000915, 'RECETARIO SOLIDARIO', 'SOLIDARIO'),
	(1000916, 'ART ASOCIART', 'ASOCIART'),
	(1000917, 'CIMESA', 'CIMESA'),
	(1000918, 'BOREAL', 'BOREAL'),
	(1000919, 'ASISTIR', 'ASISTIR');
/*!40000 ALTER TABLE `obratraz` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
