-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Versión del servidor:         5.5.36 - MySQL Community Server (GPL)
-- SO del servidor:              Win32
-- HeidiSQL Versión:             7.0.0.4311
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Volcando estructura para tabla valios-erroseco
CREATE TABLE `erroseco` (
  `PeriSeco` year(4) NOT NULL,
  `NumeSeco` int(8) unsigned NOT NULL,
  `item` mediumint(5) unsigned NOT NULL,
  `CodiErso` int(8) unsigned NOT NULL,
  `DetaErso` text NOT NULL,
  `nroSerie` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`PeriSeco`,`NumeSeco`,`item`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;

-- Volcando datos para la tabla erroseco: ~47.901 rows (aproximadamente)
/*!40000 ALTER TABLE `erroseco` DISABLE KEYS */;
/* SELECT * FROM erroseco LIMIT 0, 1000 */
INSERT INTO `erroseco` (`PeriSeco`, `NumeSeco`, `item`, `CodiErso`, `DetaErso`, `nroSerie`) VALUES
	('2016', 1, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '07419457'),
	('2016', 2, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '20153989'),
	('2016', 3, 2, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '36020317'),
	('2016', 4, 3, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '36692602'),
	('2016', 5, 4, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '48930679'),
	('2016', 6, 5, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '53527487'),
	('2016', 7, 6, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '54117724'),
	('2016', 8, 7, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '68753685'),
	('2016', 9, 8, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '74792746'),
	('2016', 10, 9, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '86619662'),
	('2016', 11, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 12, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 13, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2016', 14, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 15, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000110185'),
	('2016', 16, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '22818974'),
	('2016', 17, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 18, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 19, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 20, 0, 3021, 'EL MEDICAMENTO QUE DESEA RECIBIR YA LO INFORMO COMO RECIBIDO.', '99815553'),
	('2016', 21, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 22, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2016', 23, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 24, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 25, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 26, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 27, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 28, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 29, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2016', 30, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 31, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000933989'),
	('2016', 32, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 33, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 34, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2016', 35, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 36, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2016', 37, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 38, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 39, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 40, 15, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '000000027114'),
	('2016', 41, 11, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0002032672'),
	('2016', 42, 5, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000283148'),
	('2016', 43, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', 'BLRR000902'),
	('2016', 44, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 45, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 46, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 47, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 48, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2016', 49, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 50, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2016', 51, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', 'G637395445'),
	('2016', 52, 18, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000889754'),
	('2016', 53, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2016', 54, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2016', 55, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0532678539'),
	('2016', 56, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '00092264916403'),
	('2016', 57, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '61178391'),
	('2017', 58, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 59, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 60, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 61, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 62, 2, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000306374'),
	('2017', 63, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000125623'),
	('2017', 64, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '5179928755'),
	('2017', 65, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 66, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '00040314'),
	('2017', 67, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 68, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 69, 0, 4294967295, 'Acceso denegado.', '0000093685'),
	('2017', 70, 0, 4294967295, 'Acceso denegado.', '111A0T94E56D77'),
	('2017', 71, 0, 4294967295, 'Acceso denegado.', '0376309408'),
	('2017', 72, 1, 4294967295, 'Acceso denegado.', '0499364419'),
	('2017', 73, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 74, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 75, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 76, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 77, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 78, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 79, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 80, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 81, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 82, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 83, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 84, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 85, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '07861235'),
	('2017', 86, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 87, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 88, 2, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000046651'),
	('2017', 89, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 90, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 91, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 92, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 93, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 94, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 95, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0000011F96'),
	('2017', 96, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 97, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 98, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 99, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 100, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 101, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 102, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 103, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 104, 40, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '00093202'),
	('2017', 105, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', 'G485037443'),
	('2017', 106, 2, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', 'G071296631'),
	('2017', 107, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000011102'),
	('2017', 108, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '228462061765'),
	('2017', 109, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 110, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 111, 0, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100499792'),
	('2017', 112, 1, 3108, 'EL MEDICAMENTO SE ENCUENTRA INFORMADO COMO DISPENSADO A PACIENTE, POR LO TANTO NO SE PUEDE OPERAR CON EL.', '0100792383'),
	('2017', 113, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '43471624'),
	('2017', 114, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '111714RGX40YVP'),
	('2017', 115, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0463915766'),
	('2017', 116, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', 'G935394299'),
	('2017', 117, 0, 4294967295, 'Acceso denegado.', '0938143792'),
	('2017', 118, 0, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '0000020694'),
	('2017', 119, 1, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '0000020718'),
	('2017', 120, 2, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '0000087710'),
	('2017', 121, 0, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '8712991291'),
	('2017', 122, 0, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '1732450552'),
	('2017', 123, 1, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '1732459227'),
	('2017', 124, 2, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '1748366021'),
	('2017', 125, 0, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '1203513913'),
	('2017', 126, 1, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '1768472672'),
	('2017', 127, 2, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '1768544072'),
	('2017', 128, 0, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '55717021'),
	('2017', 129, 1, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '55854544'),
	('2017', 130, 0, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '1462939664'),
	('2017', 131, 0, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '00012207'),
	('2017', 132, 0, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '1082843536'),
	('2017', 133, 0, 3026, 'EL AGENTE CON EL CUAL DESEA OPERAR NO SE ENCUENTRA APROBADO. DEBE REALIZAR NUEVAMENTE LA ALINEACION.', '9497643186'),
	('2017', 134, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000177083'),
	('2017', 135, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000154408'),
	('2017', 136, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '1000230089'),
	('2018', 137, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '50221678567'),
	('2018', 138, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '44132498'),
	('2018', 139, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0000385277'),
	('2018', 140, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0000385731'),
	('2018', 141, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0062473213'),
	('2018', 142, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', 'G139888487'),
	('2018', 143, 2, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '100000022232'),
	('2018', 144, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0062473213'),
	('2018', 145, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', 'G139888487'),
	('2018', 146, 2, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '100000022232'),
	('2018', 147, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '00000000000000623774'),
	('2018', 148, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '00000000000000623809'),
	('2018', 149, 2, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '00000000000000623857'),
	('2018', 150, 3, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '00000000000000623858'),
	('2018', 151, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '3761849084'),
	('2018', 152, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0263831473'),
	('2018', 153, 2, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '9257756673'),
	('2018', 154, 3, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0182195694'),
	('2018', 155, 4, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '7041201811'),
	('2018', 156, 5, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '5941695197'),
	('2018', 157, 6, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '8822388693'),
	('2018', 158, 7, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '9935534941'),
	('2018', 159, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '5762546416'),
	('2018', 160, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '9053412839'),
	('2018', 161, 2, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '5112127223'),
	('2018', 162, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', 'G886501510'),
	('2018', 163, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '2632566188'),
	('2018', 164, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '1117173VNEFG4N'),
	('2018', 165, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '47419040'),
	('2018', 166, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '1004591808'),
	('2018', 167, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '1004591808'),
	('2018', 168, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0931223800'),
	('2018', 169, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0864880953'),
	('2018', 170, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0931223800'),
	('2018', 171, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0864880953'),
	('2018', 172, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0882019629'),
	('2018', 173, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0882019629'),
	('2018', 174, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '5024699622'),
	('2018', 175, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '1117173WMEAD0W'),
	('2018', 176, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0000889619'),
	('2018', 177, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0000889619'),
	('2018', 178, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', 'G555715754'),
	('2018', 179, 0, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '111714AP6C2P5V'),
	('2018', 180, 1, 0, 'ORA-08104: este objeto de ?ndice 345209 est? siendo creado o reconstruido online', '0817680146'),
	('2018', 181, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00000000000000640125'),
	('2018', 182, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000892263'),
	('2018', 183, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', 'G136045806'),
	('2018', 184, 2, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '100000040827'),
	('2018', 185, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '4703317318'),
	('2018', 186, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '4442690481'),
	('2018', 187, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '4703317318'),
	('2018', 188, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '4442690481'),
	('2018', 189, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '1434432130'),
	('2018', 190, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '1434432130'),
	('2018', 191, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '1748005692'),
	('2018', 192, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '1732645040'),
	('2018', 193, 2, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '1756412673'),
	('2018', 194, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '83647015'),
	('2018', 195, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000381689'),
	('2018', 196, 2, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000381773'),
	('2018', 197, 3, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000095516'),
	('2018', 198, 4, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000095518'),
	('2018', 199, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00053101201408'),
	('2018', 200, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00013960'),
	('2018', 201, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00053101201408'),
	('2018', 202, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00013960'),
	('2018', 203, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00013992'),
	('2018', 204, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '111718F0R78H3D'),
	('2018', 205, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00053101201408'),
	('2018', 206, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '1117195336YY04'),
	('2018', 207, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '11171953373R3Y'),
	('2018', 208, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00000000000000634295'),
	('2018', 209, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00063655'),
	('2018', 210, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00063657'),
	('2018', 211, 2, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00063659'),
	('2018', 212, 3, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00063689'),
	('2018', 213, 4, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00063764'),
	('2018', 214, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '092406917235'),
	('2018', 215, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '092406917235'),
	('2018', 216, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '01641495'),
	('2018', 217, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '092406917235'),
	('2018', 218, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '2871521242'),
	('2018', 219, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '5492611979'),
	('2018', 220, 2, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '6226275232'),
	('2018', 221, 3, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '9059157089'),
	('2018', 222, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '111718F0R62Y2R'),
	('2018', 223, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '1117195336YY04'),
	('2018', 224, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '11171953373R3Y'),
	('2018', 225, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000193230'),
	('2018', 226, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '1500213137'),
	('2018', 227, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00053101201408'),
	('2018', 228, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '03737446'),
	('2018', 229, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '20758566'),
	('2018', 230, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000193230'),
	('2018', 231, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000385277'),
	('2018', 232, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000385731'),
	('2018', 233, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '69041696'),
	('2018', 234, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '100000040856'),
	('2018', 235, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', 'G991523623'),
	('2018', 236, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00009599090460'),
	('2018', 237, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '00007379607414'),
	('2018', 238, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '5515676642'),
	('2018', 239, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '111718F0R62Y2R'),
	('2018', 240, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', 'G525021417'),
	('2018', 241, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0000232384'),
	('2018', 242, 0, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '0353207063'),
	('2018', 243, 1, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '7440655289'),
	('2018', 244, 2, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '7838787439'),
	('2018', 245, 3, 0, 'ORA-08104: este objeto de ?ndice 277423 est? siendo creado o reconstruido online', '9160805873'),
	('2018', 246, 0, 0, 'ORA-08104: este objeto de ?ndice 245580 est? siendo creado o reconstruido online', '100000170108'),
	('2018', 247, 1, 0, 'ORA-08104: este objeto de ?ndice 245580 est? siendo creado o reconstruido online', '100000170102'),
	('2018', 248, 2, 0, 'ORA-08104: este objeto de ?ndice 245580 est? siendo creado o reconstruido online', '100000170106'),
	('2018', 249, 3, 0, 'ORA-08104: este objeto de ?ndice 245580 est? siendo creado o reconstruido online', '100000166609'),
	('2018', 250, 0, 0, 'ORA-08104: este objeto de ?ndice 245580 est? siendo creado o reconstruido online', '2205912596'),
	('2018', 251, 0, 0, 'ORA-08104: este objeto de ?ndice 245580 est? siendo creado o reconstruido online', '111719531KGGK3'),
	('2018', 252, 0, 0, 'ORA-08104: este objeto de ?ndice 245580 est? siendo creado o reconstruido online', '111719531KGGK3'),
	('2018', 253, 0, 0, 'ORA-08104: este objeto de ?ndice 245580 est? siendo creado o reconstruido online', 'B1JP000161'),
	('2018', 254, 0, 0, 'ORA-08104: este objeto de ?ndice 245580 est? siendo creado o reconstruido online', 'B1JP000161'),
	('2018', 255, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '1738866609'),
	('2018', 256, 34, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '000000150706'),
	('2018', 257, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '1180874590'),
	('2018', 258, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '00009694'),
	('2018', 259, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000085243'),
	('2018', 260, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '14224596'),
	('2018', 261, 2, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000942195'),
	('2018', 262, 6, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '93572407'),
	('2018', 263, 6, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0106433121'),
	('2018', 264, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '11171EAKW6TKND'),
	('2019', 265, 0, 3028, 'EL GLN DESTINO 9990716100013 CON EL QUE DESEA TRANSACCIONAR NO SE ENCUENTRA VIGENTE.', '0000285480'),
	('2019', 266, 1, 3028, 'EL GLN DESTINO 9990716100013 CON EL QUE DESEA TRANSACCIONAR NO SE ENCUENTRA VIGENTE.', '0000285482'),
	('2019', 267, 2, 3028, 'EL GLN DESTINO 9990716100013 CON EL QUE DESEA TRANSACCIONAR NO SE ENCUENTRA VIGENTE.', '0000285486'),
	('2019', 268, 3, 3028, 'EL GLN DESTINO 9990716100013 CON EL QUE DESEA TRANSACCIONAR NO SE ENCUENTRA VIGENTE.', '0000285491'),
	('2019', 269, 4, 3028, 'EL GLN DESTINO 9990716100013 CON EL QUE DESEA TRANSACCIONAR NO SE ENCUENTRA VIGENTE.', '0000285492'),
	('2019', 270, 5, 3028, 'EL GLN DESTINO 9990716100013 CON EL QUE DESEA TRANSACCIONAR NO SE ENCUENTRA VIGENTE.', '0000285496'),
	('2019', 271, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000268966'),
	('2019', 272, 2, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '1822646442'),
	('2019', 273, 2, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '0000246593'),
	('2019', 274, 2, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '1214823559'),
	('2019', 275, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '8688058661'),
	('2019', 276, 5, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '10000033381850'),
	('2019', 277, 1, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '2676132993'),
	('2019', 278, 0, 10001, 'EL ID DE TRANSACCION INDICADO NO EXISTE. NO ES POSIBLE CONFIRMAR LA MISMA.', '00003113');
/*!40000 ALTER TABLE `erroseco` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
