-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Versión del servidor:         5.5.36 - MySQL Community Server (GPL)
-- SO del servidor:              Win32
-- HeidiSQL Versión:             7.0.0.4311
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Volcando estructura para tabla valios-evento
CREATE TABLE `evento` (
  `idevento` mediumint(5) unsigned NOT NULL DEFAULT '0',
  `detalle` varchar(100) NOT NULL DEFAULT '',
  `id_info` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `id_orig` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `id_dest` tinyint(2) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`idevento`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Volcando datos para la tabla evento: ~47.901 rows (aproximadamente)
/*!40000 ALTER TABLE `evento` DISABLE KEYS */;
/* SELECT * FROM evento LIMIT 0, 1000 */
INSERT INTO `evento` (`idevento`, `detalle`, `id_info`, `id_orig`, `id_dest`) VALUES
	(39, 'DISTRIBUCION DEL PRODUCTO A UN ESLABON POSTERIOR (DE DROG. A FARM.)', 4, 4, 5),
	(43, 'RECEPCION DE PRODUCTO DESDE UN ESLABON ANTERIOR (DE LAB. A DROG.)', 4, 1, 4),
	(47, 'ENVIO DE PRODUCTO EN CARACTER DE DEVOLUCION (DE DROG. A LAB.)', 4, 4, 1),
	(51, 'RECEPCION DE PRODUCTO EN CARACTER DE DEVOLUCION (DE FARM. A DROG.)', 4, 5, 4),
	(53, 'CODIGO DETERIORADO/DESTRUIDO', 4, 4, 0),
	(54, 'PRODUCTO ROBADO/EXTRAVIADO', 4, 4, 0),
	(57, 'ENVIO DE PRODUCTO EN CARACTER DE DEVOLUCION POR VENCIMIENTO (DE DROG. A LAB.)', 4, 4, 1),
	(61, 'RECEPCION DE PRODUCTO EN CARACTER DE DEVOLUCION POR VENCIMIENTO (DE FARM. A DROG.)', 4, 5, 4),
	(65, 'ENVIO DE PRODUCTO EN CARACTER DEVOLUCION POR PROHIBICION (DE DROG. A LAB.)', 4, 4, 1),
	(69, 'RECEPCION DE PRODUCTO EN CARACTER DE DEVOLUCION POR PROHIBICION (DE FARM. A DROG.)', 4, 5, 4),
	(71, 'DESTRUCCION DE MEDICAMENTO POR PROHIBICION', 4, 4, 0),
	(72, 'DESTRUCCION DE MEDICAMENTO POR VENCIMIENTO', 4, 4, 0),
	(101, 'RECEPCION DE PRODUCTO DESDE UN ESLABON ANTERIOR (DE DROG. A FARM.)', 5, 4, 5),
	(102, 'RECEPCION DE PRODUCTO DESDE UN ESLABON ANTERIOR (DE LAB. A FARM.)', 5, 1, 5),
	(105, 'ENVIO DE PRODUCTO EN CARACTER DEVOLUCION (DE FARM. A DROG.)', 5, 5, 4),
	(106, 'ENVIO DE PRODUCTO EN CARACTER DEVOLUCION (DE FARM. A LAB.)', 5, 5, 1),
	(110, 'CODIGO DETERIORADO/DESTRUIDO', 5, 5, 0),
	(111, 'DISPENSACION DEL PRODUCTO AL PACIENTE', 5, 5, 0),
	(112, 'PRODUCTO ROBADO/EXTRAVIADO', 5, 5, 0),
	(114, 'ENVIO DE PRODUCTO EN CARACTER DEVOLUCION POR VENCIMIENTO (DE FARM. A DROG.)', 5, 5, 4),
	(115, 'ENVIO DE PRODUCTO EN CARACTER DEVOLUCION POR VENCIMIENTO (DE FARM. A LAB.)', 5, 5, 1),
	(120, 'ENVIO DE PRODUCTO EN CARACTER DEVOLUCION POR PROHIBICION (DE FARM. A DROG.)', 5, 5, 4),
	(121, 'ENVIO DE PRODUCTO EN CARACTER DEVOLUCION POR PROHIBICION (DE FARM. A LAB.)', 5, 5, 1),
	(125, 'DESTRUCCION DE MEDICAMENTO POR PROHIBICION', 5, 5, 0),
	(126, 'DESTRUCCION DE MEDICAMENTO POR VENCIMIENTO', 5, 5, 0),
	(128, 'DISTRIBUCION DEL PRODUCTO A UN ESLABON POSTERIOR (DE LAB. A DROG.)', 1, 1, 4),
	(130, 'DISTRIBUCION DEL PRODUCTO A UN ESLABON POSTERIOR (DE LAB. A FARM.)', 1, 1, 5),
	(139, 'RECEPCION DE PRODUCTO EN CARACTER DE DEVOLUCION (DE DROG. A LAB.)', 1, 4, 1),
	(141, 'RECEPCION DE PRODUCTO EN CARACTER DE DEVOLUCION (DE FARM. A LAB.)', 1, 5, 1),
	(151, 'RECEPCION DE PRODUCTO EN CARACTER DE DEVOLUCION POR VENCIMIENTO (DE DROG. A LAB.)', 1, 4, 1),
	(153, 'RECEPCION DE PRODUCTO EN CARACTER DE DEVOLUCION POR VENCIMIENTO (DE FARM. A LAB.)', 1, 5, 1),
	(159, 'RECEPCION DE PRODUCTO EN CARACTER DE DEVOLUCION POR PROHIBICION (DE DROG. A LAB.)', 1, 4, 1),
	(161, 'RECEPCION DE PRODUCTO EN CARACTER DE DEVOLUCION POR PROHIBICION (DE FARM. A LAB.)', 1, 5, 1),
	(319, 'ENVIO DE PRODUCTO DESTINADO A ENSAYOS CLINICOS (DE DROG. A LAB.)', 4, 4, 1),
	(322, 'RECEPCION DE PRODUCTO DESTINADO A ENSAYOS CLINICOS (DE DROG. A LAB.)', 1, 4, 1),
	(337, 'DEVOLUCION DE PRODUCTO DESTINADO A ENSAYOS CLINICOS (DE LAB. A DROG.)', 1, 1, 4),
	(435, 'RETIRO DE MUESTRA POR AUTORIDAD SANITARIA JURISDICCIONAL', 4, 4, 0),
	(436, 'RETIRO DE MUESTRA POR AUTORIDAD SANITARIA JURISDICCIONAL', 5, 5, 0),
	(445, 'RETIRO DE MUESTRA POR AUTORIDAD SANITARIA ANMAT', 4, 4, 0),
	(446, 'RETIRO DE MUESTRA POR AUTORIDAD SANITARIA ANMAT', 5, 5, 0),
	(514, 'RECEPCION DE DEVOLUCION DE PRODUCTO DESTINADO A ENSAYOS CLINICOS (DE LAB. A DROG.)', 4, 1, 4),
	(837, 'INICIO DE TRAZA POR DROGUERIA (DE LAB. A DROG.)', 4, 1, 4);
/*!40000 ALTER TABLE `evento` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
